## opensc 0.19.0.2

=== debian/changelog ===
opensc (0.19.0.2-1+dde) unstable; urgency=medium

  * fix CVE-2021-42779 CVE-2021-42780 CVE-2021-42781 CVE-2021-42782.
  * 

 -- xinpeng wang <wangxinpeng@uniontech.com>  Thu, 28 Apr 2022 14:43:00 +0800

opensc (0.19.0.1-1) unstable; urgency=medium

  * Non-maintainer upload.
  * fix: fix CVE-2019-6502 CVE-2019-20792 CVE-2019-15946 CVE-2019-19479 CVE-2020-26571 CVE-2020-26572

 -- Hu Qinghong <huqinghong@uniontech.com>  Mon, 05 Jul 2021 10:37:20 +0800
