## opensc 0.19.0.3

=== debian/changelog ===
opensc (0.19.0.3-1+dde) unstable; urgency=medium

  * fix CVE-2020-26570.

 -- liaoyuan <liaoyuan@uniontech.com>  Thu, 29 Sep 2022 13:30:41 +0800
