## opensc 0.20.0

=== debian/changelog ===
opensc (0.20.0-3) unstable; urgency=medium

  * Fix patch to use /etc/opensc for opensc.conf (Closes: 949229)

 -- Eric Dorland <eric@debian.org>  Mon, 27 Jan 2020 23:41:56 -0500

opensc (0.20.0-2) unstable; urgency=medium

  * Use pkgsysconfdir for opensc.conf location (Closes: 949229)
  * Standards-Version to 4.5.0.0

 -- Eric Dorland <eric@debian.org>  Sun, 26 Jan 2020 16:07:12 -0500

opensc (0.20.0-1) unstable; urgency=medium

  * New upstream release (Closes: 925796, 922650, 944728)
  * Fixes CVE-2019-6502, CVE-2019-15946, CVE-2019-15945, CVE-2019-19480,
    CVE-2019-19481, CVE-2019-19479 (Closes: 939668, 939669, 947383)
  * Link to github wiki since internal docs are gone (Closes: 946722)
  * Switch to debhelper-compat = 12
  * Standards-Version to 4.4.1.2
  * Drop --sysconfdir=/etc/opensc
  * Add bash completion configs

 -- Eric Dorland <eric@debian.org>  Fri, 03 Jan 2020 20:45:19 -0500

opensc (0.19.0-2) unstable; urgency=medium

  * Add config files docs.
    Thanks Peter Marschall for the patch. (Closes: 910131)
  * Add example config file.
    Thanks Peter Marschall. (Closes: 910133)

 -- Eric Dorland <eric@debian.org>  Mon, 04 Mar 2019 01:14:51 -0500
