=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: utils
 Maintainer: Debian OpenSC Maintainers <pkg-opensc-maint@lists.alioth.debian.org>
 Uploaders: Eric Dorland <eric@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                docbook-xsl,
                flex,
                help2man,
@@ -15,7 +15,7 @@
                pkg-config,
                xsltproc,
                zlib1g-dev
-Standards-Version: 4.2.1.1
+Standards-Version: 4.5.0.0
 Homepage: https://github.com/OpenSC/OpenSC/wiki
 Vcs-Git: https://salsa.debian.org/opensc-team/opensc.git
 Vcs-Browser: https://salsa.debian.org/opensc-team/opensc
@@ -41,7 +41,7 @@
  well.
  .
  Before purchasing any cards, please read carefully documentation in
- /usr/share/doc/opensc/html/wiki/index.html - only some cards are
+ https://github.com/OpenSC/OpenSC/wiki - only some cards are
  supported. Not only does card type matters, but also card version,
  card OS version and preloaded applet. Only a subset of possible
  operations may be supported for your card. Card initialization may
@@ -68,7 +68,7 @@
  well.
  .
  Before purchasing any cards, please read carefully documentation in
- /usr/share/doc/opensc/html/wiki/index.html - only some cards are
+ https://github.com/OpenSC/OpenSC/wiki - only some cards are
  supported. Not only does card type matters, but also card version,
  card OS version and preloaded applet. Only a subset of possible
  operations may be supported for your card. Card initialization may
