## opensc 0.21.0

=== debian/changelog ===
opensc (0.21.0-1) unstable; urgency=medium

  * New upstream release (Closes: 961123, 972035, 972036, 972037, 975651)

 -- Eric Dorland <eric@debian.org>  Sun, 06 Dec 2020 02:21:31 -0500

opensc (0.20.0-4) unstable; urgency=medium

  * Drop redundant Sections
  * Remove non-existent files from debian/copyright
  * Use https in copyright uri
  * Add Rules-Requires-Root: no
  * Build-Depends: bash-completion so the correct path is found (Closes: 953533)

 -- Eric Dorland <eric@debian.org>  Sun, 30 Aug 2020 03:10:09 -0400
