=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Section: utils
 Maintainer: Debian OpenSC Maintainers <pkg-opensc-maint@lists.alioth.debian.org>
 Uploaders: Eric Dorland <eric@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: bash-completion,
+               debhelper-compat (= 12),
                docbook-xsl,
                flex,
                help2man,
@@ -16,12 +17,12 @@
                xsltproc,
                zlib1g-dev
 Standards-Version: 4.5.0.0
+Rules-Requires-Root: no
 Homepage: https://github.com/OpenSC/OpenSC/wiki
 Vcs-Git: https://salsa.debian.org/opensc-team/opensc.git
 Vcs-Browser: https://salsa.debian.org/opensc-team/opensc
 
 Package: opensc
-Section: utils
 Architecture: any
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
@@ -50,7 +51,6 @@
  This package contains tools for interacting with smart cards.
 
 Package: opensc-pkcs11
-Section: utils
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
