=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- --sysconfdir=/etc/opensc \
+	dh_auto_configure -- \
 		--enable-pcsc \
 		--enable-doc \
 		--enable-dnie-ui \
