## opensc 0.22.0

=== debian/changelog ===
opensc (0.22.0-1ubuntu2.1) jammy; urgency=medium

  * Include the openssl legacy provider in pkcs11-tool to support 
    RIPEMD160 in openssl 3.0 in jammy. (LP: #2106434)
    - d/p/lp2106434-pkcs11-tool-load-legacy-provider-for-RIPEMD160.patch

 -- Wesley Hershberger <wesley.hershberger@canonical.com>  Mon, 07 Apr 2025 11:00:03 -0500

opensc (0.22.0-1ubuntu2) jammy; urgency=medium

  * Also build with -Wno-error=stringop-overflow to work around some
    misbehavior with -O3.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 10 Mar 2022 17:00:03 +0000

opensc (0.22.0-1ubuntu1) jammy; urgency=medium

  * Build with -Wno-error=deprecated-declarations for compatibility with
    openssl 3, and -Werror=maybe-uninitialized for compatibility with gcc 11.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 08 Dec 2021 20:41:56 +0000

opensc (0.22.0-1) unstable; urgency=medium

  * New upstream release (Closes: 979726)
  * Standards-Version to 4.5.1.1
  * debhelper to v13
  * Add upstream metadata file
  * Install html docs
  * Install NEWS file
  * Remove opensc.docs, install via opensc.install
  * Install pkcs11-register.desktop
  * Add not-installed file (Closes: 987817)

 -- Eric Dorland <eric@debian.org>  Tue, 17 Aug 2021 00:48:15 -0400
