=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+export DEB_CFLAGS_MAINT_APPEND = -Wno-error=deprecated-declarations \
+		-Wno-error=maybe-uninitialized -Wno-error=stringop-overflow
 
 %:
 	dh $@
