## opensc 0.25.0~rc1

=== debian/changelog ===
opensc (0.25.0~rc1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:06:24 +1100

opensc (0.25.0~rc1-1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 20:31:00 +0000

opensc (0.25.0~rc1-1) unstable; urgency=medium

  * Team upload
  * New release with fixes for CVE-2024-1454, CVE-2023-5992 (Closes: #1064189)

 -- Bastian Germann <bage@debian.org>  Sun, 18 Feb 2024 13:38:58 +0000

opensc (0.24.0~rc1-1) unstable; urgency=medium

  * Team upload
  * New upstream release (Closes: #1055629)

 -- Bastian Germann <bage@debian.org>  Fri, 10 Nov 2023 10:31:33 +0000
