=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: opensc
 Priority: optional
 Section: utils
-Maintainer: Debian OpenSC Maintainers <pkg-opensc-maint@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenSC Maintainers <pkg-opensc-maint@lists.alioth.debian.org>
 Uploaders: Eric Dorland <eric@debian.org>
 Build-Depends: bash-completion,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                docbook-xsl,
                flex,
                help2man,
+               libeac-dev,
                libglib2.0-dev,
                libltdl3-dev,
                libpcsclite-dev (>= 1.2.9-beta1),
@@ -16,7 +18,7 @@
                pkg-config,
                xsltproc,
                zlib1g-dev
-Standards-Version: 4.5.0.0
+Standards-Version: 4.5.1.0
 Rules-Requires-Root: no
 Homepage: https://github.com/OpenSC/OpenSC/wiki
 Vcs-Git: https://salsa.debian.org/opensc-team/opensc.git
@@ -55,9 +57,9 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Replaces: libopensc2 (<< 0.12.0), opensc (<< 0.13.0-5~)
-Breaks: libopensc2 (<< 0.12.0), opensc (<< 0.13.0-5~)
-Description: Smart card utilities with support for PKCS#15 compatible cards
+Replaces: libopensc2 (<< 0.12.0)
+Breaks: libopensc2 (<< 0.12.0)
+Description: Smart card utilities (PKCS#11 module)
  OpenSC provides a set of libraries and utilities to access smart
  cards.  It mainly focuses on cards that support cryptographic
  operations. It facilitates their use in security applications such as
