=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
+		--enable-autostart-items \
 		--enable-pcsc \
 		--enable-doc \
 		--enable-dnie-ui \
