## opensc 0.26.0

=== debian/changelog ===
opensc (0.26.0-1ubuntu2) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Use O2 on amd64 and ppc64el to fix a FTBFS (See upstream issue #3243)
    - Cherry-pick proposed upstream PR #3242 for another ppc64el FTBFS
      with gcc-14

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 24 Dec 2024 08:06:29 +0100

opensc (0.26.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Rebase patches

 -- Bastian Germann <bage@debian.org>  Mon, 23 Dec 2024 08:54:46 +0000

opensc (0.25.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix CVE-2024-8443: Heap buffer overflow in OpenPGP driver when generating
    key. (Closes: #1082853)
  * Fix CVE-2024-45615: Usage of uninitialized values in libopensc and
    pkcs15init. (Closes: #1082859)
  * Fix CVE-2024-45616: Uninitialized values after incorrect check or usage of
    APDU response values in libopensc. (Closes: #1082860)
  * Fix CVE-2024-45617: Uninitialized values after incorrect or missing
    checking return values of functions in libopensc. (Closes: #1082861)
  * Fix CVE-2024-45618: Uninitialized values after incorrect or missing
    checking return values of functions in pkcs15init. (Closes: #1082862)
  * Fix CVE-2024-45619: Incorrect handling length of buffers or files in
    libopensc. (Closes: #1082863)
  * Fix CVE-2024-45620: Incorrect handling length of buffers or files in
    pkcs15init. (Closes: #1082864)

 -- Guilhem Moulin <guilhem@debian.org>  Sun, 22 Dec 2024 17:47:53 +0100
