=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,10 @@
 # Should be removed on updating to version > 0.25.1
 export DEB_CFLAGS_MAINT_APPEND = -Wno-error=maybe-uninitialized
 
+ifeq ($(DEB_TARGET_ARCH),amd64)
+export DEB_CFLAGS_MAINT_STRIP = -O3
+export DEB_CFLAGS_MAINT_APPEND = -O2
+endif
 ifeq ($(DEB_TARGET_ARCH),ppc64el)
 export DEB_CFLAGS_MAINT_STRIP = -O3
 export DEB_CFLAGS_MAINT_APPEND = -O2
