## opensc 0.26.1

=== debian/changelog ===
opensc (0.26.1-3) unstable; urgency=medium

  * Team upload
  * Override -Werror (Closes: #1097522)

  [ Eric Dorland ]
  * Standards-Version to 4.7.0
  * Switch to pkgconf
  * Add lintian overrides for pkcs11 module

 -- Bastian Germann <bage@debian.org>  Fri, 05 Sep 2025 12:54:24 +0200

opensc (0.26.1-2) unstable; urgency=medium

  * Team upload
  * pkcs11-register: allow explicitly specifying an app to configure (Closes: #1107224)

 -- Bastian Germann <bage@debian.org>  Fri, 06 Jun 2025 12:10:29 +0200

opensc (0.26.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Refresh patches

 -- Eric Dorland <eric@debian.org>  Sat, 22 Mar 2025 11:23:26 -0400
