=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: opensc
 Priority: optional
 Section: utils
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OpenSC Maintainers <pkg-opensc-maint@lists.alioth.debian.org>
+Maintainer: Debian OpenSC Maintainers <pkg-opensc-maint@lists.alioth.debian.org>
 Uploaders: Eric Dorland <eric@debian.org>
 Build-Depends: bash-completion,
                debhelper-compat (= 13),
@@ -15,10 +14,10 @@
                libpcsclite-dev (>= 1.2.9-beta1),
                libreadline-dev,
                libssl-dev (>= 0.9.7d-3),
-               pkg-config,
+               pkgconf,
                xsltproc,
                zlib1g-dev
-Standards-Version: 4.5.1.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/OpenSC/OpenSC/wiki
 Vcs-Git: https://salsa.debian.org/opensc-team/opensc.git
