=== debian/watch ===
version=4

opts=uversionmangle=s/-rc/~rc/ \
  https://github.com/OpenSC/OpenSC/tags (?:.*/)?v?(\d\S+)\.tar\.gz
