## opensc 0.27.0~rc1

=== debian/changelog ===
opensc (0.27.0~rc1-1) unstable; urgency=medium

  * New upstream release (Closes: 1107583)
  * Drop upstreamed 0003-pkcs11-register-app-config.patch
  * Refresh patches

 -- Eric Dorland <eric@debian.org>  Fri, 27 Feb 2026 01:05:53 -0500

opensc (0.26.1-4) unstable; urgency=medium

  * Reorder Files paragraphs in debian/copyright by directory depth.
  * Convert watch file to v5

 -- Eric Dorland <eric@debian.org>  Fri, 27 Feb 2026 00:47:09 -0500
