=== debian/watch ===
Version: 5

Template: Github
Owner: OpenSC
Project: OpenSC
Uversionmangle: s/-rc/~rc/
